//Revision 2
//NOTE
//VXL Configuration
//END_NOTE

config Fig_25_20_MOSFETs;
design Ch25_IC51.Fig_25_20_MOSFETs:schematic;
liblist Ch25_IC51;

viewlist physConfig, schematic, symbol;

constraintviewlist constraint;
stoplist layout, abstract;


endconfig
